:root {
	--deepblue: linear-gradient(180deg, #001cb3 0%, #548beb 88.7%);
}

html {
	font-size: 1vw;
}

ul li {
	list-style: none;
}

a  {
	text-decoration: none;
	-webkit-text-decoration: none; 
	display: inline-block;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: "Product-Sans";
	src: url("../fonts/Product-Sans-Regular.otf") format("opentype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Product-Sans";
	src: url("../fonts/Product-Sans-Bold.otf") format("opentype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Product-Sans";
	src: url("../fonts/Product-Sans-Italic.otf") format("opentype");
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: "Product-Sans";
	src: url("../fonts/Product-Sans-Bold-Italic.otf") format("opentype");
	font-weight: 700;
	font-style: italic;
}

body {
	font-family: "Product-Sans", sans-serif;
}
.hidden-heading {
	opacity: 0;
	pointer-events: none;
	position: fixed;
	z-index: -99;
	top: -100%;
}
.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.absolute-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.pc-body-20 {
	font-size: 1.25rem;
	line-height: 1.5;
	letter-spacing: 0;
}

.pc-body-18 {
	font-size: 1.125rem;
	line-height: 1.39;
	letter-spacing: 0;
}

.pc-body-16 {
	font-size: 1rem;
	line-height: 1.39;
	letter-spacing: 0;
}

.pc-title-h3 {
	font-size: 1.75rem;
	line-height: 1.39;
	letter-spacing: 0;
}

.pc-body-14 {
	font-size: 0.875rem;
	line-height: 1.5;
	letter-spacing: 0;
}

.pc-body-14-b {
	font-size: 0.875rem;
	line-height: 1.7;
	letter-spacing: -0.023em;
}

.mb-title-h3 {
	font-size: 1.625rem;
	line-height: 1.39;
	letter-spacing: 0;
}

.mb-body-12 {
	font-size: 0.75rem;
	line-height: 1.39;
	letter-spacing: 0;
}

.mb-body-16 {
	font-size: 1rem;
	line-height: 1.5;
	letter-spacing: 0;
}

.mb-body-14 {
	font-size: 0.875rem;
	line-height: 1.5;
	letter-spacing: 0;
}

.mb-title-h5 {
	font-size: 1.25rem;
	line-height: 1.39;
	letter-spacing: -1%;
}

.body-18 {
	font-size: 1.125rem;
	line-height: 1.4;
	letter-spacing: 0;
}

.body-18-b {
	font-size: 1.125rem;
	line-height: 1.2;
	letter-spacing: 0;
}

.body-28 {
	font-size: 1.75rem;
	line-height: 1.2;
	letter-spacing: -1px;
}

@keyframes marquee {
	0% {
		transform: translateX(0%);
	}
	100% {
		transform: translateX(-50%);
	}
}

.animate-marquee {
	animation: marquee 20s linear infinite;
}

@media (max-width: 639px) {
	html {
		font-size: 4.267vw;
	}
}